﻿/**
    Override Angle default styles
    Brings clarity by adding independent styles required for MVC projects
*/

/*body {
    font-family: Verdana, Geneva, sans-serif;
}*/


.form-control {
    border-color: #ccc;

    padding-left: 6px;
    padding-right: 6px;

     /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;*/
}
/*.form-control {
  display: block;
  width: 100%;
  height: 35px;
  padding: 6px 16px;
  font-size: 14px;
  line-height: 1.52857143;
  color: #3a3f51;
  background-color: #fff;
  background-image: none;
  border: 1px solid #dde6e9;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}*/



.control-label {
    padding-left: 6px;
    padding-right: 6px;
}

.content-wrapper {
 background-color: #dbdbdb;
 
}

.wrapper {
 background-color: #dbdbdb;

}

.panel.panel-default {
    border-top-width: 1px;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #d5d5d5;
}

.input-group-addon {
  padding: 6px 16px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #3a3f51;
  text-align: center;
  background-color: #f0f0f0;
  border: 1px solid #c0c0c0;
  border-radius: 4px;
}

body .ball-clip-rotate > div {
  border-color: #ffd800; /*#5d9cec;*/
  border-bottom-color: transparent;
}


/*.modal {
   position: absolute;
   top: 20px;
   right: 100px;
   bottom: 0;
   left: 0;
   z-index: 10040;
   overflow: auto;
   overflow-y: auto;
}*/

/*.modal-dialog {
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow-y: auto;
  min-height: calc(100vh - 60px);
  overflow-x: hidden! important;
  //@media (max-width: 767px) {
  //  min-height: calc(100vh - 20px);
  //}
}*/



/*.modal { 
    position: fixed;
  z-index: 10050;
}
.modal-backdrop {
    position: fixed;
  z-index: 10040;
}*/

.action {
    width: 30px;
} 

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  position: absolute;
  margin-left: 0px;
  margin-top: 4px \9;
}

/* popsulo date
    span.select2-container {
    z-index:10050;
}*/


.bg {
    background: url('Images/pexels-photo-desk.jpg') no-repeat  center center;
    background-size: cover;
    position: fixed;
    width: 100%;
    /*height: 350px; */ /*same height as jumbotron */
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.bg > .wrapper {
    background-color: transparent; 
}

.bg-wrapper {
  position: relative;
  width: 100%;
  height: auto;
  min-height: 100%;
  overflow-x: hidden;
  padding-top: 10%;
}

.content-wrapper > .content-heading {
  font-size: 18px;
  line-height: 1.1;
  color: #636363;
  margin: -18px;
  margin-bottom: 20px;
  padding: 15px;
  font-weight: normal;
  background-color: #fff;
  border-bottom: 1px solid #c9c9c9;
}


@media only screen and (max-width: 767px) {
  .sidebar-toggle {
    position: absolute !important;
    top: 5px;
    right: 0;
    z-index: 3001;
  }
  .sidebar-toggle > em {
    color: #f0c038;
  }
}


/* ========================================================================
     Component: notify
 ========================================================================== */
.uk-notify {
  position: fixed;
  top: 50px;
  left: 50px;
  z-index: 1040;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 350px; }

.uk-notify-top-right,
.uk-notify-bottom-right {
  left: auto;
  right: 50px; }

.uk-notify-top-center,
.uk-notify-bottom-center {
  left: 50%;
  margin-left: -175px; }

.uk-notify-bottom-left,
.uk-notify-bottom-right,
.uk-notify-bottom-center {
  top: auto;
  bottom: 50px; }

@media (max-width: 480px) {
  .uk-notify {
    left: 10px;
    right: 10px;
    width: auto;
    margin: 0; } }

.uk-notify-message {
  position: relative;
  margin-bottom: 10px;
  padding: 15px;
  font-size: 16px;
  line-height: 22px;
  border-radius: 3px;
  padding-right: 35px;
  cursor: pointer; }
  .uk-notify-message.alert.alert-normal {
    background: #444;
    color: #fff; }

.uk-notify-message > .close {
  visibility: hidden; }

.uk-notify-message:hover > .close {
  visibility: visible; }

.btn-green:hover {
    color: #fff;
    background-color: #32ac8e;
    border-color: transparent;
}

.btn-green {
    color: #fff;
    background-color: #37bc9b;
    border-color: transparent;
}

/* ========================================================================
     Component: progress-extra
 ========================================================================== */
.progress-sm {
  height: 15px; }

.progress-xs {
  height: 8px; }

.progress-bar-purple {
  background-color: #7266ba; }
  .progress-striped .progress-bar-purple {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }

.progress-bar-inverse {
  background-color: #131e26; }
  .progress-striped .progress-bar-inverse {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }

.progress-bar-green {
  background-color: #37bc9b; }
  .progress-striped .progress-bar-green {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }

.progress-bar-pink {
  background-color: #f532e5; }
  .progress-striped .progress-bar-pink {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }

.progress-bar-yellow {
  background-color: #fad732; }
  .progress-striped .progress-bar-yellow {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); }

.progress-1 {
  width: 1%; }

.progress-2 {
  width: 2%; }

.progress-3 {
  width: 3%; }

.progress-4 {
  width: 4%; }

.progress-5 {
  width: 5%; }

.progress-6 {
  width: 6%; }

.progress-7 {
  width: 7%; }

.progress-8 {
  width: 8%; }

.progress-9 {
  width: 9%; }

.progress-10 {
  width: 10%; }

.progress-11 {
  width: 11%; }

.progress-12 {
  width: 12%; }

.progress-13 {
  width: 13%; }

.progress-14 {
  width: 14%; }

.progress-15 {
  width: 15%; }

.progress-16 {
  width: 16%; }

.progress-17 {
  width: 17%; }

.progress-18 {
  width: 18%; }

.progress-19 {
  width: 19%; }

.progress-20 {
  width: 20%; }

.progress-21 {
  width: 21%; }

.progress-22 {
  width: 22%; }

.progress-23 {
  width: 23%; }

.progress-24 {
  width: 24%; }

.progress-25 {
  width: 25%; }

.progress-26 {
  width: 26%; }

.progress-27 {
  width: 27%; }

.progress-28 {
  width: 28%; }

.progress-29 {
  width: 29%; }

.progress-30 {
  width: 30%; }

.progress-31 {
  width: 31%; }

.progress-32 {
  width: 32%; }

.progress-33 {
  width: 33%; }

.progress-34 {
  width: 34%; }

.progress-35 {
  width: 35%; }

.progress-36 {
  width: 36%; }

.progress-37 {
  width: 37%; }

.progress-38 {
  width: 38%; }

.progress-39 {
  width: 39%; }

.progress-40 {
  width: 40%; }

.progress-41 {
  width: 41%; }

.progress-42 {
  width: 42%; }

.progress-43 {
  width: 43%; }

.progress-44 {
  width: 44%; }

.progress-45 {
  width: 45%; }

.progress-46 {
  width: 46%; }

.progress-47 {
  width: 47%; }

.progress-48 {
  width: 48%; }

.progress-49 {
  width: 49%; }

.progress-50 {
  width: 50%; }

.progress-51 {
  width: 51%; }

.progress-52 {
  width: 52%; }

.progress-53 {
  width: 53%; }

.progress-54 {
  width: 54%; }

.progress-55 {
  width: 55%; }

.progress-56 {
  width: 56%; }

.progress-57 {
  width: 57%; }

.progress-58 {
  width: 58%; }

.progress-59 {
  width: 59%; }

.progress-60 {
  width: 60%; }

.progress-61 {
  width: 61%; }

.progress-62 {
  width: 62%; }

.progress-63 {
  width: 63%; }

.progress-64 {
  width: 64%; }

.progress-65 {
  width: 65%; }

.progress-66 {
  width: 66%; }

.progress-67 {
  width: 67%; }

.progress-68 {
  width: 68%; }

.progress-69 {
  width: 69%; }

.progress-70 {
  width: 70%; }

.progress-71 {
  width: 71%; }

.progress-72 {
  width: 72%; }

.progress-73 {
  width: 73%; }

.progress-74 {
  width: 74%; }

.progress-75 {
  width: 75%; }

.progress-76 {
  width: 76%; }

.progress-77 {
  width: 77%; }

.progress-78 {
  width: 78%; }

.progress-79 {
  width: 79%; }

.progress-80 {
  width: 80%; }

.progress-81 {
  width: 81%; }

.progress-82 {
  width: 82%; }

.progress-83 {
  width: 83%; }

.progress-84 {
  width: 84%; }

.progress-85 {
  width: 85%; }

.progress-86 {
  width: 86%; }

.progress-87 {
  width: 87%; }

.progress-88 {
  width: 88%; }

.progress-89 {
  width: 89%; }

.progress-90 {
  width: 90%; }

.progress-91 {
  width: 91%; }

.progress-92 {
  width: 92%; }

.progress-93 {
  width: 93%; }

.progress-94 {
  width: 94%; }

.progress-95 {
  width: 95%; }

.progress-96 {
  width: 96%; }

.progress-97 {
  width: 97%; }

.progress-98 {
  width: 98%; }

.progress-99 {
  width: 99%; }

.progress-100 {
  width: 100%; }


.btn-outline {
  background-color: transparent; }
  .btn-outline.btn-default, div.ColVis .btn-outline.ColVis_Button {
    border-color: #eaeaea;
    color: #333 !important; }
  .btn-outline.btn-primary {
    border-color: #5d9cec;
    color: #5d9cec; }
  .btn-outline.btn-success {
    border-color: #27c24c;
    color: #27c24c; }
  .btn-outline.btn-info {
    border-color: #23b7e5;
    color: #23b7e5; }
  .btn-outline.btn-warning {
    border-color: #ff902b;
    color: #ff902b; }
  .btn-outline.btn-danger {
    border-color: #f05050;
    color: #f05050; }
  .btn-outline.btn-inverse {
    border-color: #131e26;
    color: #131e26; }
  .btn-outline.btn-green {
    border-color: #37bc9b;
    color: #37bc9b; }
  .btn-outline.btn-purple {
    border-color: #7266ba;
    color: #7266ba; }
  .btn-outline.btn-pink {
    border-color: #f532e5;
    color: #f532e5; }
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.hover, .btn-outline.focus, .btn-outline.active {
    color: #fff; }

.btn-purple {
    color: #fff;
    background-color: #7266ba;
    border-color: transparent;
}

.btn-purple:hover {
    color: #fff;
    background-color: #6558b4;
    border-color: rgba(0,0,0,0);
}

/* przywrocenie do wygladu bootstrap */

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  max-width: 276px;
  padding: 1px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  white-space: normal;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, .2);

  line-break: auto;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover > .arrow {
  border-width: 11px;
}
.popover > .arrow:after {
  content: "";
  border-width: 10px;
}
.popover.top > .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, .25);
  border-bottom-width: 0;
}
.popover.top > .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  content: " ";
  border-top-color: #fff;
  border-bottom-width: 0;
}
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #999;
  border-right-color: rgba(0, 0, 0, .25);
  border-left-width: 0;
}
.popover.right > .arrow:after {
  bottom: -10px;
  left: 1px;
  content: " ";
  border-right-color: #fff;
  border-left-width: 0;
}
.popover.bottom > .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, .25);
}
.popover.bottom > .arrow:after {
  top: 1px;
  margin-left: -10px;
  content: " ";
  border-top-width: 0;
  border-bottom-color: #fff;
}
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999;
  border-left-color: rgba(0, 0, 0, .25);
}
.popover.left > .arrow:after {
  right: 1px;
  bottom: -10px;
  content: " ";
  border-right-width: 0;
  border-left-color: #fff;
}

.modal-header {
    background-color: #FDB802; /* #f0ad4e; */
    color: white;
}

.modal-header-error {
    background-color: red;
    color: white;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.modal-header-info {
    background-color: blue;
    color: white;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.label-default{
    background-color: #777;
}

@media (min-width: 992px) {
  .modal-lg {
    width: 1000px;
  }
}



.LeftRightZero{
    padding-left: 0px  !important;
    padding-right: 0px  !important;
}

.container-fluid {
  padding-left: 5px !important; 
  padding-right: 5px !important; 
}

.filter-row {
  margin-bottom: 6px;
}

.map-filter-row {
    margin-bottom: 6px;
    font-size: 14px;
}

.dialogMax {
    left: 0px;
    top: 0px;
    right: 1300px;
    bottom: 700px;
}

.modal-dialog-max {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
.modal-content-max {
    height: 100%;
    min-height: 100%;
    height: auto;
    width: 100%;
    border-radius: 0;
}

.modal-footer-max{
    position:absolute;
    bottom:0;
    width:100%;
}

button.close{
    padding:4px;
}

/*.bootstrap-datetimepicker-widget {
    z-index: 10090 !important
}*/

.modal-content.ui-resizable {
  
}

.fa-disabled {
  opacity: 0.6;
  color: grey;
  cursor: not-allowed;
}

.nowy {
  background-color: #edabab;
}

.zaakceptowany {
    /*background-color: #8eff8e;*/
    color: green;
}

.nowrap {
    white-space:nowrap;
}

.mapa-table > tbody > tr > th,
.mapa-table > tbody > tr > td
{
    text-align: center;
}

.mapa-table > tbody > tr > td > a
{
    color: #656565;
    display:block;
    text-decoration:none;
}


.mapa_ocena_0 {
background-color: white;
}

.mapa_ocena_1 {
    background-color: #fbcffb;
}

.mapa_ocena_2 {
    background-color: #ffabff;
}

.mapa_ocena_3 {
    background-color: #ff78ff;
}


.table-responsive > .fixed-columns-fixed {
    position: absolute;
    display: inline-block;
    width: auto;
    border-right: 2px solid #ddd;
    background-color: #fff;
}

.table > thead > tr:first-child > th
{
    border-top: 2px;
}


.rozliczenie {
    background-color: #fff0b1;
}

.table tbody tr.rozliczenie:hover td, .table tbody tr.rozliczenie:hover th {
    background-color: #fff0b1;
}

.table td.czerwony {
    color: white;
    background-color: indianred;
}

.table td.magenta {
    color: white;
    background-color: #8b008b;
}

.modal-dialog-scroll{
    overflow-y: initial !important
}
.modal-body-scroll{
    height: 450px;
    overflow-y: auto;
}

#PlanDiv {
  white-space: nowrap;
  /*overflow-y: scroll;*/

  /*overflow:scroll;*/
}



.map {
    /*position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-family: Arial, sans-serif;*/

}

.ol-attribution > ul {
    font-size: 1.6rem;
}

.overlay {
    display: none;
    position: absolute;
    background: rgba(255,255,255,0.9);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
    width: 260px;
    top: -296px;
    left: -20px;     
}

.overlay:after {
    top: 100%;
    border: 10px solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    border-top-color: rgba(255,255,255,0.9);
}

.overlay button + button {
    float: right;
}


.overlayProj {
    display: none;
    position: absolute;
    background: rgba(255,255,255,0.9);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
    width: 260px;
    top: -250px;
    left: -20px;
    height: 250px;
}

.overlayProj:after {
    top: 100%;
    border: 10px solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    border-top-color: rgba(255,255,255,0.9);
}

.overlayProj button + button {
    float: right;
}

.leftborder { 
  border-left-width: 6px !important
}

.padBottom7 {
    padding-bottom: 7px !important
}

.padBottom12 {
    padding-bottom: 12px !important
}

/*.border0 {
    border-left-style: none !important;
    border-right-style: none !important;
}*/

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #dddede;
    opacity: 1;
}

.panelSkladnika {
    padding-left: 2px;
    padding-right: 2px;
    /*background-color: palevioletred;*/
}

.panelSkladnikaGlowny {
    padding-left: 30px;
    padding-right: 4px;
}

.panelSkladnikaSuma {
    padding-left: 30px;
    padding-right: 4px;
    padding-bottom: 6px;
}

.panelSkladnikaNaglowek {
    padding-left: 30px;
    border-top: solid;
    border-color: lightgray;
}

.panelSkladnikaPrzycisk {
    text-align: center;
}

.fa_red {
    color: #ef6e6e;
}

.koszt_ukryty {
    background-color: #fdecec;
}

.dot_proj_zarzad {
    height: 50px;
    width: 50px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: darkmagenta;
    border-radius: 50%;
    color: white;
    text-align: center;
    /*display: inline-block;*/
}

.proj_zarzadu {
    border-style: solid;
    border-color: darkmagenta;
    padding: 4px 8px;
    border-radius: 5px;
    border-width: thin;
}


/* korekty dla multiselecta*/
.multiselect-container.dropdown-menu {
    padding: 6px 6px;
}

.form-check-label {
    margin-left: 4px;
}